shared-mime-info
cairo
gobject-introspection
gsettings-desktop-schemas
atk
at-spi2-atk
babl
graphite2
harfbuzz
pango
gdk-pixbuf
gtk2
libglade
gegl
libgsf
librsvg
wv
gtk3
gnome-desktop
libnotify
libcanberra
dbus-glib
glib-networking
libsoup
libwebp
goffice
gtkspell
libwnck2
libwnck3
keybinder
hicolor-icon-theme
adwaita-icon-theme
pinentry
openjpeg
libgd
gnome-themes-extra
clearlooks-phenix-theme
gnome-icon-theme
libsigcpp
libraqm
gspell
py3cairo
pygobject3
libgexiv2
libgphoto2
libmanette
libportal
